<?php

namespace FiloBlu\Rma\Api\Data;

use Magento\Framework\DataObject;
use Magento\Quote\Model\Quote\Address\RateRequest;

interface RateInterface
{
    public function getRate(RateRequest $request, $zipRangeSet);

    public function uploadAndImport(DataObject $object);
}
